
body {
    padding: 15px;
    background-image: url(../image/maint-backgroud.jpg);
}

.main{
    display: grid;
    place-items: center;
    align-content: center;
    text-align: center;
}
.main h1{
    font-size: 1.5em;
}

.main h2{
    font-size: 1em;
}
.animation-steam-container{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    overflow: hidden;
    top: 0;
    left: 0;
}
.steam {
    position: absolute;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    background-color: #fff;
    margin-top: -75px;
    margin-left: 75px;
    z-index: 0;
    opacity: 0;
    background-image: url("../image/kouka_128.png");
}
#steam0 {
    -webkit-animation: steam2 4s ease-out infinite;
    animation: steam2 4s ease-out infinite;
    right: 80%;
    bottom: 10%;
}


#steam1 {
    -webkit-animation: steam1 4s ease-out infinite;
    animation: steam1 4s ease-out infinite;
    right: 60%;
    bottom: 10%;
}

#steam2 {
    -webkit-animation: steam1 4s ease-out 1s infinite;
    animation: steam1 4s ease-out 1s infinite;
    right: 40%;
    bottom: 5%;
}

#steam3 {
    -webkit-animation: steam2 5s ease-out 0.5s infinite;
    animation: steam2 5s ease-out 0.5s infinite;
    right: 20%;
    bottom: 4%;
}

#steam4 {
    -webkit-animation: steam2 4s ease-out 1.5s infinite;
    animation: steam2 4s ease-out 1.5s infinite;
    right: 10%;
    bottom: 8%;
}
#steam5 {
    -webkit-animation: steam2 5s ease-out 1.5s infinite;
    animation: steam2 5s ease-out 1.5s infinite;
    right: 0%;
    bottom: 2%;
}

@-webkit-keyframes steam1 {
    0% {
        transform: translateY(0) translateX(0) scale(0.25);
        opacity: 0.2;
    }
    100% {
        transform: translateY(-200px) translateX(-20px) scale(1);
        opacity: 0;
    }
}

@keyframes steam1 {
    0% {
        transform: translateY(0) translateX(0) scale(0.25);
        opacity: 0.2;
    }
    100% {
        transform: translateY(-200px) translateX(-20px) scale(1);
        opacity: 0;
    }
}


@-webkit-keyframes steam2 {
    0% {
        transform: translateY(0) translateX(0) scale(0.25);
        opacity: 0.2;
    }
    100% {
        transform: translateY(-200px) translateX(20px) scale(1);
        opacity: 0;
    }
}

@keyframes steam2 {
    0% {
        transform: translateY(0) translateX(0) scale(0.25);
        opacity: 0.2;
    }
    100% {
        transform: translateY(-200px) translateX(20px) scale(1);
        opacity: 0;
    }
}